/*

Boing Boing Movable Type Theme 2009
Designed by Mark Frauenfelder
Refined by Rob Beschizza and Dean Putney
Coded by Dean Putney

Adapted from: Tristan Blue (MT 4.2) by Jim Ramsey
*/



/* Base Theme ============================================================= */

/* Reset ------------------------------------------------------------------ */

/*
    reset.css - resets default browser styling
    http://tantek.com/log/2004/09.html#d06t2354
    http://www.vox.com/.shared/css/base.css by beausmith.com
    http://developer.yahoo.com/yui/reset/
*/


html,body,div,
form,fieldset,input,textarea,
h1,h2,h3,h4,h5,h6,pre,code,p,blockquote,hr,
th,td {
    margin: 0;
    padding: 0;
    font-size: 100%;

}

fieldset,img,abbr,acronym {
    border: 0;
} 
ol,ul {
    list-style: none;
}

a {
    text-decoration: none;
    outline: none;
}

a img,:link img,:visited img {
    border: none;
}

:link,:visited {
    text-decoration: none;
}

/* Utilities ------------------------------------------------------ */

.pkg:after, #content-inner:after {
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
}
.pkg, #content-inner { display: block; }
/* no ie mac \*/
* html .pkg, * html #content-inner { height: 1%; }
.pkg, #content-inner { display: block; }

.inline { display: inline; }
.hidden { display: none; }


/* Layout --------------------------------------------------------- */


body {
    text-align: center;
    background: #fff;
    font-size:0.875em;
    font-family: "helvetuca neue", helvetica, arial, sans-serif;

}

p {
font-family: "helvetuca neue", helvetica, arial, sans-serif;
line-height: 1.4em;
margin-top: 1.4em;
margin-bottom: 1.4em; }

h2 {
font-family: "helvetuca neue", helvetica, arial, sans-serif;
line-height: 1.4em;
margin-top: 1.4em;
margin-bottom: 0px;
font-size:1.1em;

}
  
#container-inner {
    width: 940px;
    min-height: 100%;
    margin: 0 auto;
    text-align: left;
}

#header, #content, #alpha, #beta, #gamma, #footer {
    position: relative;
}

#alpha, #beta, #gamma {
    display: inline;
    float: left;
}

#header-inner, #content-inner, #footer-inner,
#alpha-inner, #beta-inner, #gamma-inner {
    position: static;
}

#header-inner, #content-inner, #footer-inner {
    padding-top: 20px;
    padding-bottom: 20px;
}

#header-inner, #footer-inner,
#alpha-inner, #beta-inner, #gamma-inner {
    padding-right: 20px;
    padding-left: 20px;
}


/* Content ---------------------------------------------------------------- */

a:link, a:visited {
    color: #D00;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

p, pre {

}
 
h1, h3, h5, h6, fieldset, ul, ol, dl {
	/*font-size: 100%;*/
    font-weight: normal;
    margin-bottom: .75em;
}

h1, h3, h5, h6 {
    font-weight:bold;
}

h1, h3 {
    font-family: "Helvetica Neue", helvetica, arial, verdana, sans-serif;

}

h1 {
line-height:25px;
}


blockquote{
   color:#444;
   margin:10px 0px 10px 0px;
   padding:0px 25px 0px 35px;
   background-image:url('style/blockquote.png');
   background-repeat:no-repeat;
}


ol, ul {

}

ol { list-style: decimal outside; }
ul { list-style: disc outside; }
.item { list-style: none; }




/* Header */

#header-name {
    margin-bottom: .25em;
}

#header-description {
    margin-bottom: 0;
}


/* Assets */

.asset-body,
.asset-more,
.asset-more-link,
.asset-excerpt,
.comment-content,
.comment-footer,
.comments-open-content,
.comments-open-footer,
.comments-closed,
.trackbacks-info,
.trackback-content,
.trackback-footer,
.archive-content {
    clear: both;
}


.comments,
.trackbacks,
.archive {
    overflow: hidden;
    width: 100%;
}

.asset {
    width: 100%;

}

.asset,
.comments,
.trackbacks,
.archive {
    position: static;
    clear: both;
}

.asset,
.comments,
.comments-content,
.trackbacks,
.archive,
.search-form {
    margin-bottom: 1.4em;
}


.comments-header,
.comment-content,
.comment-footer,
.comments-open-header,
.comments-open-content,
#comments-open-footer,
.comments-closed,
#comment-form-external-auth,
#comment-greeting,
.comments-open-moderated,
#comment-form-name,
#comment-form-email,
#comment-form-url,
#comment-form-remember-me,
#comment-form-reply,
#comments-open-text,
.trackbacks-header,
.trackbacks-info,
.trackback-content,
.trackback-footer,
.archive-content,
.search-form-header,
.search-results-header {
    margin-bottom: .75em;
}

#comment-form-remember-me label,
#comment-form-reply label {
    display: inline;
}

.entry-categories,
.entry-tags {
    margin-bottom: .5em;
}


.asset-footer {
clear: both;
}

.asset-meta {

text-align:right;

}


.content-nav {
    text-align: center;
}

.entry-tags h4,
.entry-categories h4 {
    margin-bottom: 0;
    margin-right: .25em;
    display: inline;
    font-weight: bold;
}

.entry-tags ul,
.entry-categories ul {
    display: inline;
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}
.entry-tags ul li,
.entry-categories ul li {
    display: inline;
}

.entry-content img{
margin-bottom:1.4em;
}

.entry-content object{
margin-bottom:1.4em;
}

.mt-image-left {
    float: left;
    margin: 0 20px 20px 0;
}

.mt-image-center {
    display: block;
    margin: 0 auto 20px;
    text-align: center;
}

.mt-image-right {
    float: right;
    margin: 0 0 20px 20px;
}


/* User pics */


.user-pic {
    float: left;
    position: relative;
    width: 50px;
    height: 50px;
    overflow: hidden;
    margin: 0 10px 0 0;
}

.auth-icon {
    position: absolute;
    bottom: 0;
    left: 0;
}


/* Feedback */



.comments-open label {
    display: block;
}

#comment-author, #comment-email, #comment-url, #comment-text {
    width: 80%;
}

#comment-bake-cookie {
    margin-left: 0;
    vertical-align: middle;
}

#comment-submit {
    font-weight: bold;
}

.comment,
.trackback {
    margin-bottom: .5em;
    padding-bottom: .5em;
}

.comment .asset-meta,
.trackback .asset-meta {
    border: 0;
}

.comment-content {
    clear: none;
    margin-bottom: 1em;
}

.comments-open-content {
}

.comment-content p {
    margin-bottom: .5em;
}

.inner {
padding:5px;
}

.isauthor {
background-color:#EFE;
}

/* Widgets */

.widget {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.widget-content {
    position: relative;
    margin: 5px 0 20px;

    
}

#signin-widget-content {
    font-family:helvetica;
    font-size:0.85em;
    }
    
.archive-content ul,
.widget-content ul {
    margin: 0;
    padding: 0;
    list-style: none;
        font-weight:normal;

}

.widget-content ul ul {
    margin-left: 15px;
}

.widget-content li {
font-family:"helvetuca neue", helvetica, arial, sans-serif;
    margin-top: 15px;
    margin-bottom: 5px;
}

.widget-tag-cloud .widget-content ul {
    margin-right: 0;
    margin-left: 0;
}

.widget-tag-cloud .widget-content li {
    display: inline;
    margin: 0 5px 0 0;
    padding: 0;
    line-height: 1.2;
    background: none;
}


#footer .widget-content {
    margin-top: 0;
    margin-bottom: 0;
}

.widget-recent-assets .widget-content ul {
    overflow: auto;
    margin-right: 0;
}

.widget-recent-comments {
	font-size:0.9em;*/
	margin-top:0px;
}

.item {
    display: inline;
    float: left;
    margin: 0pt 5px 8px;
    overflow: hidden;
    text-align: center;
    vertical-align: middle;
    width: 70px;
}

.widget-search ul,
.widget-syndication ul {
    margin-left: 0;
    list-style: none;
}

.widget-search li,
.widget-syndication li  {
    margin: 5px 0;
}

.widget-openid {
    width: 160px;
    margin: 10px auto;
    border: none !important;
}
.widget-openid .widget-content {
    border: 1px solid #ccc;
    background: #fff url(../images/openid-accepted.gif) no-repeat 7px 3px;
    color: #666;
    margin: 0;
    padding: 0 !important;
}
.widget-openid .widget-content em {
    display: block;
    font-style: normal;
    padding: 34px 9px 9px 68px;
}
.widget-openid .widget-content strong {
    left: -9999px;
    position: absolute;
}
.widget-openid .widget-content a {
    display: block;
    background: #eee;
    text-align: center;
    padding: 5px 3px;
    color: #666;
    text-decoration: underline;
    font-weight: normal;
}

.input-default {
    background-color: #9AAEC2;
}

.status-indicator {
    display: inline;
    height: 20px;
    width: 20px;
    background: url(../images/indicator-login.gif) no-repeat 0 0;
    padding: 2px 7px;
}

@media print {
    * {
        position: static ! important;
        overflow: visible ! important;
    }
}


/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* Custom Boing Boing CSS */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */


/* Default ---------------------------------------------------------------- */

/* Utility */

.widget-header,
.trackbacks-header,
.mt-entry-archive h2,
.mt-comment-preview h2,
.archive-header,
.search-form-header,
.search-results-header {
    /* ie win (5, 5.5, 6) bugfix */
    p\osition: relative;
    width: 100%;
    w\idth: auto;
}


/* Global ----------------------------------------------------------------- */


.icon-comment {
    background: url(reply-icon.gif) no-repeat 0 30%;
    padding-left: 15px;
}
.icon-entry {
    background: url(topic-icon.gif) no-repeat 2px 50%;
    padding-left: 15px;
}
.icon-score {
    background: url(score-icon.gif) no-repeat 0 50%;
    padding-left: 15px;
}

/* Layout ----------------------------------------------------------------- */

#container {
}

#alpha {
	width:640px;
}

#alpha-wide {
	width:970px;
}

#beta {
	left:30px;
	width:300px;
}

#header-inner, #content-inner, #footer-inner {
    padding-top: 0;
    padding-bottom: 0;
}

#container-inner {
/*    width: 100%;
    margin-right: 0;
    margin-left: 0;*/
	width:980px;
	margin: 0 auto;
}

#header-inner,
#content-inner,
#footer-inner {
    position: relative;
    width: 970px;
    margin: 0 auto;
    padding: 0;
}

#content-inner {
    background-color: #FFF;
    padding-bottom: 20px;
}

#alpha-inner {
    padding: 5px 0px 0px 0px;
}

#beta-inner, #gamma-inner {
    padding: 20px 0px 0px 0px;
}

/* Header ----------------------------------------------------------------- */

#header { 
}

#header a {
    color: #000;
}

#header a:hover {
}

#header-content {
    width: 970px; 
    padding: 0 0 50px 0;
	height:10px;
}

#header-description {
    margin: 0;
    line-height: 1.125;
    color: #859db5;
    font-size: 15px;
}

#header-menu {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 970px;
    margin: 0 auto 0 0;
/*    padding-top: 3px;*/
/*    background: #fff url(header-menu-bg.png) center bottom no-repeat;*/
}

#header-menu ul {
    display: inline-block;
    list-style-type: none;
    width: 970px;
    margin: 3px 3px 0 0;
    padding: 0;
/*    background: #369 url(navigation-bg.png) left bottom repeat-x;*/
}

#header-menu ul li {
    float: left;
    margin: 0;
    padding: 0;
/*    border-right: 1px solid #a9bed4;*/
}

#header-menu ul li a {
	color: #3399FF;
    display: block;
    height: 42px;
    line-height: 50px;
    margin: 0;
    padding: 0 0 0 15px;
}

* html #header-menu ul li a { 
    display: inline-block;
}
 
#header-menu a {
	color: #3399FF;
	}
	
#header-menu-links {
/*font-size:0.85em;*/
font-weight:bold;
text-align:center;
margin:10px 0px 0px 300px;
width:450px;
}

/* Fixes the nav header in iPhones/iPod touches */
#header-menu-links {
    -webkit-text-size-adjust: 75%;
}

  
#header-menu .widget-search {
    position: absolute;
    bottom: 0;
    right: 0;
}

.header-search {
   margin:0px 0px 10px 0px;
   text-align:center;
   float:right;
   width:160px;
}

.header-search label {
    display: none;
}

.header-search input {
border:1px solid black;
padding:2px;
background-color:#FFF;
color:#D00;
}

/* Buckets in Header ----------------------------------------------------------- */
	
#buckets {
	width:1000px;
	margin: 11px 5px 5px 5px;
	overflow:hidden;
}


/* BBV Insert ----------------------------------------------------------------- */

#bbv-insert {
	background: url('style/bbv_endcap.png') no-repeat top left;
	width: 640px;
	height: 170px;
	padding: 0 0 0 55px;
	margin: 20px 0 20px 0;
}

.bbv-post {
	float: left;
	margin: 0 0 0 10px;
}

.bbv-title {
	width:270px;
	padding: 2px 0 0 2px;
	position:absolute;
	text-shadow: 0px 0px 3px #000;
	color: #FFF;
	font-size: 16px !important;
}

/* User Navigation ----------------------------------------------------------------- */

.widget-sign-in { 
    position: relative;
float:left;
      margin: 3px 0px 0px 10px;
    color: #8099b3;
   /* font-size: 12px;*/
    width:120px;
}

.widget-sign-in .widget-header {
    display: none;
}

.widget-header {
margin:0px;
float:right;
font-weight:bold;
}


.widget-sign-in .widget-content {
    margin: 0;
}

.widget-sign-in a {
    text-decoration: none;
    color: #D00;
}

.widget-sign-in a:hover {
    text-decoration: underline;
}

.widget-sign-in p {
    margin: 0;
    padding: 0;
    line-height: 1;
}

/* Archive Page Navigation ---------------------------- */

.older {
	float:left;
	margin: 0 0 20px 0;
}

.now {
	width:200px;
	margin: 0 auto 0 auto;
	text-align:center;
}

.newer {
	float:right;
	margin:-20px 0 0 0;
}

.when {
	position:absolute;
	text-align:center;
	margin: -20px 0 0 0;
}

/* Contents ----------------------------------------------------------------- */

/* Titles ---------------------------- */

#mt-community-forum .content-header {
    position: relative;
    margin-bottom: 15px;
}

.entry-title {
}

.entry-title a, .entry-snippet-title a {
    color:#000;
	text-decoration:none;
}

.entry-title a:hover, .entry-snippet-title a:hover, .bucket-title a:hover {
    color:#DD0000;
	text-decoration:none;
}

.entry-snippet-title {
    margin: 0px 0px 5px 0px;
   /* font-size: 1.1em !important;*/
}

#page-title,
#mt-community-blog .entry-title {

}

#mt-community-forum #page-title {
    margin-bottom: 0;
}

#mt-community-forum.mt-entry-archive #page-title,
#mt-community-forum.mt-profile-view #page-title,
#mt-community-forum.mt-comment-preview #page-title {
    padding-bottom: 10px;
}

#mt-community-forum.mt-entry-archive #page-title,
#mt-community-forum.mt-comment-preview #page-title {
    border-bottom: 1px solid #F3F0E8;
}

.content-nav {
    position: relative;
    clear: both;
    margin: 10px 0;
    text-align: right;
    color: #777;
}

.content-nav #results-current-page {
    background-color: #777;
    padding: 2px;
    color: #fff;
}

.content-nav stong {
    color: red;
}

.create-entry {
    float: left;
    font-size: 14px;
    padding-left: 20px;
    background: transparent url(start-topic-icon.png) left center no-repeat;
}

#mt-community-forum .content-header .create-entry {
    float: none;
    position: absolute;
    right: 0;
    bottom: 0;
}

#mt-community-forum.mt-entry-archive .create-entry {
    bottom: 10px;
}


/* Community Blog ---------------------------- */


.asset-image-header {
	padding: 5px;
	position:absolute;
	text-shadow: 0px 0px 3px #000;
	background-image:url('style/alf.png');
	width:630px;
}

.asset-image-header h2 {
margin:3px 0px 6px 0px;
}


}

.asset-image-header .entry-title {

}

.asset-image-header .entry-title a {
color:white;
font-size:2em;
padding:0px;

}

.asset-rule{
width:100%;
text-align:center;
clear:both;
margin:25px 0px 0px 0px;
padding:0px;
}

.entry-asset {
margin-top:1.4em;
}

.entry-snippet-asset {
	margin-bottom: 15px;
}

#entry-snippets {
	width:640px;
	
}

#entry-snippets .entry-snippet-asset {
	width:640px;
}

#mt-community-blog .entry-asset .asset-meta {
    padding: 0px 5px;
    margin-bottom: 0.5em;
}

.entry-asset .asset-meta .byline,
.entry-asset .asset-meta .entry-meta-comments, .entry-meta-comments-small,
.entry-asset .asset-meta .entry-meta-trackbacks {
    margin-right: 10px;
}

#mt-community-blog .entry-meta-label {
    display: none;
}

.entry-meta-comments {
    /*background: url(style/comment.png) no-repeat 0px 50%;
    padding: 0 10px 3px 30px;
	color:black;*/
		margin-left:10px;
font-weight:bold;
}

.entry-meta-comments-small {
    /*background: url(style/comment-small.png) no-repeat 0px 50%;
    padding: 0 10px 3px 20px;
	color:black;*/	margin-left:10px;
font-weight:bold;


}

.entry-meta-trackbacks {
    background: url(trackback-icon.gif) no-repeat 0px 50%;
    padding: 0 0 3px 18px;
	float: right;
}

.badge-email {
    background: url(style/emailthis.png) no-repeat 0px 50%;
	height: 18px;
	width: 60px;
	overflow:hidden;
	float: right;
}

a.scoring {
	float:right;
    white-space: nowrap;
    background: url(style/favoritethis.png) no-repeat 0 0px;
    padding: 0 8px 0px 18px;
    line-height: 22px;
    text-decoration: none;
    cursor: default;
}

a.scoring-scorable {
    background-position: 0 0;
    text-decoration: default;
    cursor: pointer;
}

a:hover.scoring-scorable {
    background-position: 0 -15px;
    text-decoration: underline;
}

a.scoring-pending,
a:hover.scoring-pending {
    background: url(scoring-pending.gif) no-repeat;
    cursor: wait;
}

a.scoring-scored,
a:hover.scoring-scored {
    background-position: 0 -30px;
}

.scoring-vote,
#mt-community-blog .scoring-score-label {
    display: none;
}



/* Forms ---------------------------- */

input.ti,
textarea.ta,
select {
    border: 1px solid #ccc;
    border-top-color: #aaa;
    border-left-color: #aaa;
    background-color: #fafafa;
    padding: 1px;
    font-size: 12px;
}
textarea.ta {
    line-height: 1.5;
}

#create-entry-form {
    margin-top: 15px;
}

#create-entry-form .field-header {
    margin: 0 0 3px 0;
}

#create-entry-form .field {
    margin: 0 0 15px 0;
}

#create-entry-form .ti,
#create-entry-form .ta {
    width: 500px;
}

#create-entry-form #entry-title {
}


/* Asset Meta ---------------------------- */

/*.meta,*/
.asset-body, .asset-more {
}

.asset-more-link {
font-weight:bold;
}

.asset-more-link p{
margin:0px 0px 1.4em 0px;
}

.asset-body a:hover, .asset-more a:hover {
	color:#F00;
}

.asset-body img[align=left], .asset-more img[align=left] {
	margin:0 10px 1.4em 0;
}

.asset-body img[align=right], .asset-more img[align=right] {
	margin:0 0 1.4em 10px;
}

.asset-body ul {
list-style-type: square;
font-weight:normal;
}

.asset-more ul {
list-style-type: square;
font-weight:normal;
}



#mt-community-forum .asset-meta {
    padding-top: 0;
}
#mt-community-blog .asset-meta {
/*    border-top: 1px solid #F3F0E8;*/
/*    border-bottom: 1px solid #F3F0E8;*/
    padding: 0px 5px;
    margin: 0 0 0.5em 0;
}
#mt-community-forum #popular-entry .asset-meta,
#mt-community-forum #entry-table .asset-meta {
    padding: 0;
    margin: 0;
}
#mt-community-forum #popular-entry .last-comment .asset-meta,
#mt-community-forum #entry-table .last-comment .asset-meta {
    margin-left: 46px;
}



#mt-community-forum .asset-meta a {
    font-weight: bold;
}
#mt-community-forum #entry-table .asset-meta a {
    font-weight: normal;
}

.entry-author {
	color:#888;
	font-family:"helvetuca neue", helvetica, arial, sans-serif;
}

.entry-author-image {
	color:#FFF;
}


.entry-author-slush {
	color:#888;
}

.entry-author-small {
	color:#888;
	text-transform:uppercase;
}

.entry-author-sidebar {
	color:#D00;
	font-size:0.8em;
	text-transform:uppercase;
	line-height:1.4em;	margin:3px 0px 3px 0px;
}



.entry-author a {
	color:#444;
	text-decoration:none;
}

.entry-author a:hover {
	color:grey;
	text-decoration:underline;
}

.entry-author-small a {
	color:#444;
	text-decoration:none;
}

.entry-author-small a:hover {
	color:black;
	text-decoration:underline;
}

.asset-image-header .entry-author {
	color:grey;
	text-transform:uppercase;
}

.asset-image-header .entry-author a {
	color:lightgrey;
	text-decoration:none;
}

.asset-image-header .entry-author a:hover {
	color:lightgrey;
	text-decoration:underline;
}

.swatch-alpha {
	width:200px;
	float:right;
	overflow:hidden;
	margin: 0 15px 30px 0;
}

.swatch-beta {
	width: 640px;
	margin: 0 0 30px 0px;
}

.swatch-thumb {
float:right;
margin:0px 0px 10px 15px;
width:150px;
}

.user-pic {
    float: left;
    position: relative;
    width: 50px;
    height: 50px;
    overflow: hidden;
    margin: 0 10px 0 0;
}

.auth-icon {
    position: absolute;
    bottom: 0;
    left: 0;
}

#mt-community-blog .asset-meta .user-pic, 
#mt-community-forum .entry-comments .user-pic, 
#mt-community-forum #entry-table .user-pic {
    width: 36px;
    height: 36px;
}

#mt-community-blog .comment-header, 
#mt-community-forum .comment-header {
    margin-bottom: 0;
}

.comment-header .asset-meta {
width:600px;
text-align:left;
position:relative;
}

.inner .comment-content {
display:block;
}


.trackback-content,
.comment-content {
    clear: none;
    margin:10px 0;
}

#mt-community-blog .trackback-content,
#mt-community-blog .comment-content {
    margin-left: 0px;
} 

.trackbacks-header,
.mt-comment-preview .comments-header,
.mt-comment-preview .comments-open-header,
.mt-entry-archive .comments-header,
.mt-entry-archive .comments-open-header {
    padding: 5px 10px;
    border-width: 1px 0;
    border-style: solid;
    border-color: #E2D9C5;
    background-color: #F3F0E8;
}

.mt-comment-preview .comments-header h2,
.mt-entry-archive .comments-header h2 {
    display: inline;
}

#mt-community-blog .comment {
    clear: both;
    border: none;
}

.comment {
    border-color: #F3F0E8;
}

.separator {
    color: gray;
}

#mt-community-blog .comments-content .last {
    border-bottom: 0;
}

#mt-community-blog .comments-open-content {
    margin-left: 50px;
    
}

#comments-open-text {
    margin: 10px 0px 10px 0px;
    width: 530px;
  /*  font-size:0.8em; */
}

#comment-author,
#comment-email,
#comment-url,
#comment-text {
    padding: 2px;
    border:1px solid #E2D9C5;
    margin-top:10px;
}


#comments-open-text #comment-text {
    width: 479px;
    height: 150px;
    border: 1px solid #E2D9C5;
}

.archive {
    margin-bottom: 10px;
}

.archive .primary-category {
    color: #948669;
    text-transform: uppercase;
}

.archive .archive-content {
    margin-bottom: 15px;
}

.archive .archive-content ul li {
    margin-bottom: 3px;
}

.archive .archive-wrapper-yearly {
    width: 23%;
    margin-right: 2%;
    float: left;
}

.archive .archive-header {
    font-size: 18px;
    border-bottom: 1px solid #F3F0E8;
}

.archive .archive-header {
    font-size: 13px;
    font-weight: bold;
    margin: 0 0 3px 0;
    padding: 0 0 3px 0;
    border: none;
    border-bottom: 1px solid #F3F0E8;
    background: none;
}

.archive .archive-wrapper-yearly .archive-header {
    border-bottom: none;
    padding: 0;
}

/* Profile View ----------------------------------------------------------- */

.mt-profile-view .user-pic {
    width: 90px;
    height: 90px;
    margin-bottom: 20px;
}

.mt-profile-view #page-title {
    font-size: 22px;
    margin-bottom: 10px;
}

#profile-data {
    margin-left: 100px;
}

#profile-data li {
    list-style: none;
}

#profile-data .profile-data-item {
    margin-left: 15px;
}

#tabs {
    clear: both;
    list-style: none;
    margin: 0 0 20px 0;
    padding: 0;
    background: url(tab-bg.gif) repeat-x left bottom;
    text-transform: uppercase;
    font-size: 11px;
    line-height: 11px;
}

#tabs li {
    float: left;
    margin-right: 3px;   
}

#tabs li a {
    display: block;
    padding: 7px 10px 6px 20px;
    background: #f3f0e8 url(tab-arrow.gif) no-repeat 10px 50%;
    color: #948669;
}

#tabs li a.active {
    border: 1px solid #e2d9c5;
    border-bottom: none;
    padding: 6px 9px 7px 19px;
    background: #fff url(tab-arrow-down.gif) no-repeat 9px 50%;
}

.tab_content .tab_content_label {
    display: none;
}

.tab_content ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.tab_content ul li {
    margin-bottom: .75em;
}

.tab_content_label {
    font-size: 18px;
}

#mt-community-blog.mt-profile-view .recent-actions li,
#mt-community-forum.mt-profile-view .recent-actions li {
    clear: none;
    padding-bottom: 0;
    margin-top: 0;
    margin-bottom: 1em;
    border-bottom: none;
    background-position: 0 0;
    font-weight: bold;
}

.recent-actions li .excerpt {
    margin-top: .25em;
    font-weight: normal;
    color: #666;
}

.user-listing {
    list-style-type: none;
    margin-left: 0;
}

.widget-content .user-listing li {
    margin-bottom: 10px;
    background: none;
    padding-left: 0;
}

.user-listing .user-pic {
    width: 36px;
    height: 36px;
    margin-bottom: 0;
}

.user-listing .user-name {
    font-weight: bold;
    display: block;
}

.user-listing .user-url {
    font-size: 11px;
    display: block;
    white-space: nowrap;
    overflow: hidden;
}

.edit-relation a {
    color: #948669;
    background: #f3f0e8;
    border: 1px solid #e2d9c5;
    text-decoration: none;
    padding: 1px 2px;
}
.edit-relation a:hover {
    color: #037;
}

/* Footer ----------------------------------------------------------------- */

#footer {
    width: 970px;
	margin: 20px 0 10px 0;
}

#footer-alpha {
	width:370px;
	float:left;
}

#footer-beta {
	width:450px;
	float:left;
	color:grey;
	font-size:0.6em;
}

#slogan {
	font-size:24px;
	color: #000;
	margin: 0 0 10px;
}

* html #footer {
    margin-bottom: 0;
}
*:first-child+html #footer {
    margin-bottom: 0;
}

#slogan {
font-weight:bold;
letter-spacing:-0.05em;
text-transform:uppercase;
}

/* Utilities -------------------------------------------------------------- */

.note {
    color: #777;
    font-style: italic;
}

.comment:after,
#header:after,
#header-inner:after,
#header-menu ul:after,
#content:after,
#alpha-inner:after,
.entry-asset:after,
.last-comment:after, 
#mt-community-blog .asset-meta:after,
#mt-community-forum .archive:after,
#beta-inner:after,
#gamma-inner:after,
#footer:after,
#tabs:after {
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
}

.comment,
#header-inner,
#header-menu ul,
#content-inner,
#footer-inner,
.content-header, 
.entry-asset, 
.last-comment, 
#mt-community-blog .asset-meta, 
#mt-community-forum .archive,
#mt-community-forum .entry-header,  
#mt-community-forum .entry-asset-inner,
.content-nav, 
.asset-body,
#tabs {
    height: 1%;
}

.metadata {
text-transform:uppercase;
}

.meta {
margin:0px;
color:#777;
text-transform:uppercase;
/*font-size:0.85em;
line-height:1.4em;*/

}

.metabig {
margin:0px 0px 10px 0px;
color:#999;
}

.metabig a {
color:#444;
}



/* Sidebar Cards ---------------------------------------------------- */
.editors {margin:10px 0px 10px 0px; color:#aaa;}
.editors a {font-weight:bold; color:black;}
.staff {font-size:0.9em; color:#aaa; margin-bottom:10px;margin:0px;}
.staff a {font-weight:bold; color:black;}
/* End Sidebar Cards ---------------------------------------------------- */



.wide-comments {
	width:650px;
	float:left;
	margin-right:300px;
	background-color:white;
}

#side_ad_wide {
	float:right;
	margin: 0 0 0 -300px;
	background-color:white;
}

.entry-content {
margin:1.4em 0em 0em 0em;
}


/* SIDEBAR ITEMS */

.sidebar_item {
margin:10px 0px 10px 0px;
color:black;
clear:both;
min-height:80px;
}

.sidebar_item_video {
margin:10px 0px 20px 0px;
color:black;
min-height:200px;
}

.sidebar_item a {
color:black;
}

.sidebar_item_video a {
color:black;
}


.sidebar_thumb {
width:100px;
height:60px;
float:left;
}

.sidebar_big_thumb {
width:290px;
height:160px;
}

.sidebar_video {
width: 290px;
height: 163px;
border:5px solid black;
margin-bottom:3px;
}

.sidebar_item img {
border:3px solid black;
margin-right:10px;
}

.sidebar_headline {
font-family:"Helvetica Neue", helvetica, arial, sans-serif;
font-weight:bold;
font-size:13px;
margin:0px 0px 3px 0px;
}

.sidebar_headline a {
color:black;
}

.sidebar_more {
font-weight:bold;
font-size:0.9em;
margin:10px 0px 10px 0px;
}

.sidebar_more a {
 color:black;
}


.sidebar_excerpt {
color:#666;
font-size:0.9em;
}

.sidebar_comment {
margin:0px;
color:gray;
font-size:0.8em;
text-transform:
uppercase;
text-align:left;
}

.ad {
background-color:#666;
width:620px;
margin:20px 0px 60px 0px;
padding:10px;
}

.ad a {
color:orange;
}

.previously2 {
padding:5px 5px 5px 15px;
background-color:#eee;
/* background-image:url('http://boingboing.net/style/more.png');
background-repeat:no-repeat;*/
clear:both;
display:block;
margin-top:10px;

}

.previously2 ul {
list-style: square outside; 
margin:0px;
line-height:1.3em;
font-size:12px;
}

.previously2 li {
}

#zone3 {
margin-bottom:30px;
}

#gang {
text-align:center;
padding:10px;
border:1px solid silver;
}

#gang p { 
font-family:"Helvetica Neue", helvetica;
}
.skyscraper {
margin-top:10px;text-align:center;width:300px;
}

pre {
white-space: pre-wrap;
word-wrap: break-word;
}

/* NEW DISPLAY CASE -------------------------------*/

.display, .display-alt {
width:180px;
margin-right:16px;
float:left;
}

.display img {
width:175px;
height:100px;
border:5px solid black;
}

.display-alt img {
width:175px;
height:100px;
border:5px solid #D00;
}

h4 {
text-transform:uppercase;
font-size:10px;
line-height:1em;
margin:3px 0px 0px 5px;
font-weight:normal;

}


.display p, .display-alt p {
font-family:"Helvetica Neue", helvetica, arial, sans-serif;
font-size:13px;
margin:2px 0px 0px 5px;
font-weight:bold;
line-height:1em;

}

#navbar {
width:665px;
height:10px;
text-align:center;
padding:9px 6px 9px 6px;
margin:12px 3px 0px 0px;
background-color:#F00;
float:right;
}

#navbar img {
float:left;
border:none;
}

.shorty {
margin:3px 0px 0px 0px;
}

.shorty p{
/*font-size:1.1em;
line-height:1.4;*/
margin:0px;
}

.shorty a{
font-weight:bold;
}

.sidebar_header{
margin-top:10px;
}

.sidebar_links {
margin:20px 0px 10px 0px;
}

.sidebar_links p{
text-transform:uppercase;
font-weight:bold;
font-family:"Helvetica Neue", helvetica, arial, sans-serif;
line-height:1em;
margin:0px;
}

.sidebar_more {
font-family:"Helvetica Neue", helvetica;
}

.bordered {
border:3px solid black;
}

.guestbio {
margin:0.9em 0px 0.9em 0px;
line-height:1.1em;
text-transform:none;
font-style:italic;
color:#777;
padding:5px 20px 5px 15px;
border-left:5px solid #999;
background-color:#eee;
}

#snbuttons {
margin:10px 0px 0px 0px;
height:100px;
}

#continue-reading{
margin-top:15px;
}


/* New Commenting Styles. Have to leave the old ones in to preserve layout on old posts */

.comments {
margin-top:25px;
padding-top:5px;
background-color:white;
}

.commentheader {
color: gray;
font-weight:bold;
}

.commentnew {
padding:10px;
margin-top:10px;
}

.author {
background-color:#Fea;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
border-radius: 10px;
}


.commentcontent {
margin-left: 10px;
}

.commentcontent blockquote{
   color:#777;
   background-image:url('http://boingboing.net/style/blockquote.png');
   background-repeat:no-repeat;
}

.commentcontent p {
margin:5px 25px 5px 0px;
}

.report { float:right; }

#pagecomments {
width:970px;
margin:10px auto;
color:black;
background-color:white;
padding:5px;
border:3px solid gray;
text-align:left;
}

#shops {
position:absolute;
left:723px;
margin-top:-5px;
}